uuid: e12c7bd1-a7f3-455a-a3d9-81073c239470
langcode: ru
status: true
dependencies:
  module:
    - system
  theme:
    - bartik
_core:
  default_config_hash: 5MNdk3fpMKx_xxBTcz2T11DL4XEU1H5SgHl8BsYdFsA
id: bartik_messages
theme: bartik
region: highlighted
weight: 0
provider: null
plugin: system_messages_block
settings:
  id: system_messages_block
  label: 'Status messages'
  provider: system
  label_display: '0'
visibility: {  }
